@charset "UTF-8";
body { background-color: #f5fffa; } /* mintcream */
body#vtipy { background: url("http://sweb.cz/lukas.v1/webnotes/main_options/carodejnice.gif") 2% 15ex no-repeat fixed #f5fffa; }   /* mintcream */

div#hlavni_vlevo { background: url("http://sweb.cz/lukas.v1/webnotes/main_options/programy.gif") 50% 4% no-repeat;
                   padding-top: 90px; }

div#hlavni_uprostred { background: url("http://sweb.cz/lukas.v1/webnotes/main_options/zabava.gif") 50% 0% no-repeat;
                       padding-top: 90px; }

div#hlavni_vpravo { background: url("http://sweb.cz/lukas.v1/webnotes/main_options/net.gif") 50% 0% no-repeat;
                       padding-top: 90px; }

/* -----------------------  nastavení barev --------------------  */
*                             { color: #00008b } /* darkblue */
div#hlavni_nahore h3,
div#hlavni_vlevo h3,
div#hlavni_uprostred h3,
div#hlavni_vpravo h3             { color: #4b0082 } /* indigo */

a:visited { color: #4682b4 }  /* steelblue */
a#vtipy:visited { color: #00008b }   /* darkblue */
a:focus { color: #4682b4 }  /* steelblue */
a:hover { color: #4682b4 }  /* steelblue */
a#vtipy:focus { color: #4682b4 }   /* steelblue */
a#vtipy:hover { color: #4682b4 }   /* steelblue */


h2#vtipy_nadpis { text-align: left;
                  width: 4em;
                  position: absolute;
                  position: fixed;
                  top: 1%;
                  left: 1%; }
div#vtipy_text   { margin-left: 6.5em;
                   margin-top: 4ex;
                   } /* margin-right: 207px; */
div#vtipy_text p { color: black;
                   font-size: 10pt;
                   font-family: Arial; }

/* -----------------  konec nastavení barev --------------------  */


body#vtipy .validator { position: absolute;
                        position: fixed;
                        left: 2pt;
                        bottom: 2pt; }
